.dm-switch {
  margin-bottom: var(--articleItemMarginBottom);
}

.dm-switch__label {
  width: 70px; /* go ahead, change it! */
  position: relative;
	display: block;
	height: 31px;
	padding: 1px;
	background: var(--lightGrey);
	border-radius: 29px;
	cursor: pointer;
	box-sizing:content-box;
  user-select: none;
  margin: 1em auto;
  transition: margin-top 300ms ease;
}

.dm-switch__input:checked + .dm-switch .dm-switch__label {
  margin-top: 0;
  transition: margin-top 300ms ease;
}


.dm-switch__label:after {
  content: attr(data-descriptionOff);
  transform: translate(100%, -100%);
  display: block;
  font-size:12px;
  font-family: "Segoe UI", system-ui;
  width: 90px;
}

.dm-switch__input:checked + .dm-switch .dm-switch__label:after {
  content: attr(data-descriptionOn);
}

.dm-switch__input {
	position: absolute;
	visibility: hidden;
}

.dm-switch__onOff {
	position: relative;
	display: block;
  font-family: "Segoe UI", system-ui;
	height: inherit;
	font-size: 12px;
	text-transform: uppercase;
  background: #aaa;
	border-radius: inherit;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);
  margin: 0; /* workaround LI editor */
}

.dm-switch__onOff:before, .dm-switch__onOff:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	transition: inherit;
	box-sizing:content-box;
  color: #FFF;
}

.dm-switch__onOff:before {
	content: attr(data-off);
	right: 12px;
	text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

.dm-switch__onOff:after {
	content: attr(data-on);
	left: 12px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	opacity: 0;
}

.dm-switch__input:checked + .dm-switch .dm-switch__onOff {
	background: #1baa18;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);
}

.dm-switch__input:checked + .dm-switch .dm-switch__onOff:before {
	opacity: 0;
}

.dm-switch__input:checked + .dm-switch .dm-switch__onOff:after {
	opacity: 1;
}

.dm-switch__knobMover {
  position: absolute;
  top: 2.5px;
  left: 2.5px;
  width: 100%;
  height: inherit;
  margin: 0; /* workaround LI editor */
}

.dm-switch__knob {
  position: relative;
	display: block;
  width: 28px;
	height: 28px;
	background: var(--lightGrey);
	border-radius: 100%;
}

.dm-switch__input:checked + .dm-switch .dm-switch__knobMover {
	transform: translateX(calc(100% - 33px));
}

.dm-switch__onOff, .dm-switch__knobMover {
	transition: all 0.3s ease;
}

/* infobox styles */
.dm-switch--infoBox {
  background-color: rgba(125,125,125,0.3);
  line-height: normal;
  padding: 0 var(--mobileMargin) 1rem var(--mobileMargin);
  box-sizing: border-box;
  overflow: hidden;
}

.dm-switch__input:checked + .dm-switch--infoBox {
  background-color: transparent;
  transition: padding 300ms ease, border 300ms ease, background-color 300ms ease;
}

.dm-switch__headline {
  font-size: 1.5rem;
  margin: 1rem 0;
}

.dm-switch__headline,
.dm-switch__text {
  display: block;
  overflow: hidden;
  max-height: 100px;
  opacity: 1;
  transition: max-height 300ms ease, margin  300ms ease, opacity 300ms ease;
}

.dm-switch__input:checked + .dm-switch .dm-switch__headline,
.dm-switch__input:checked + .dm-switch .dm-switch__text {
  max-height: 0; opacity: 0; margin: 0;
  transition: opacity 300ms ease, max-height 300ms ease, margin 300ms ease;
}

